/* dlltest7.c (emx+gcc) */

#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include "testdll4.h"

int main (int argc, char *argv[])
{
  printf ("This is dlltest7.exe\n");
  if (_osmode != OS2_MODE)
    printf ("Error: _osmode is not set to OS2_MODE\n");
  test ();
  printf ("COMSPEC=%s\n", getenv ("COMSPEC"));
  dup (1);                      /* Test using aliases */
  return 0;
}
